/* // Classes CSS // */

.float-left {
	float: left;
}
.float-right {
	float: right;
}
.float-none {
	float: none;
}
.markers {
	display: none;
}
.small {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: normal;
	font-weight: normal;
}
.normal {
}
.split {
}
.width {
	width: 930px;
	margin: 0 auto;
}
.full {
	width: 100% !important;
}
.half {
	width: 50% !important;
}
.third {
	width: 33% !important;
}
.quarter {
	width: 25% !important;
}

.clear, .clearfix {
	clear: both;
}

.clear:after, .clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clear, .clearfix {display: inline-block;}
* /* Hides from IE-mac \*/
html  .clear, html .clearfix {height: 1%;}
